Apply Patch 11710576 Failed With Error. (Doc ID 1508731.1)

Last updated on JUNE 25, 2015

Applies to:

Oracle Forms - Version 10.1.2.3.0 and later
Information in this document applies to any platform.

Symptoms

Apply <patch 11710576> fails with error below.

patch directory xxxxxxx doesn't match the patch ID.

 

Note that 10.1.2.3 is not being patched for non-E-Business Suite (EBS) Forms since generic 10.1.2.3 has been desupported for patching.  Please see page 8 of -> http://www.oracle.com/us/support/library/lifetime-support-middleware-069163.pdf

The only exception to this is if extended support has been purchased ->
Extended Support
Instead of applying patch 11710576,  Oracle recommends the most recent patch which is <Patch 14614795>. To install it you must do the following:

1. Be on 10.1.2.3
2. Install the Forms Bundle patch - <patch 9593176>
3. Follow the steps in <note 1301320.1> to upgrade the installer.
4. Install <patch 14614795>.

 



Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms